{
  "CONTENT_STRUCTURING": {
    "CREATE": "Opprett",
    "EDIT": "Rediger",
    "UPDATE": "Oppdater",
    "CANCEL": "Avbryt",
    "DELETE": "Slett",
    "SAVE": "Lagre",
    "NAME": "Navn",
    "REQUIRED": "Påkrevd",
    "TAGS": {
      "TITLE": "Tagger",
      "TAG_LIST": {
        "ERRORS": {
          "FETCH_TAGS": "Feil under henting av tags"
        },
        "EMPTY_TEMPLATE": {
          "TITLE": "Ingen tags funnet"
        },
        "PROPERTIES": {
          "ID": "ID",
          "TAG": "Tag-navn",
          "COUNT": "Teller for tag-bruk"
        }
      },
      "TAGS_DIALOG": {
        "TITLE": "Opprett tagger",
        "EDIT_TAG": "Rediger tag",
        "EDITED_SUCCESSFULLY": "Taggen ble redigert. Nytt resultat blir vist snart",
        "DELETED_SUCCESSFULLY": "Taggen har blitt slettet",
        "ERRORS": {
          "EXISTING_TAG": "Tagg finnes allerede",
          "CREATE_TAGS": "Feil under oppretting av taggene",
          "EDIT_TAG": "Feil under redigering av taggen",
          "DELETE_TAG": "Feil under sletting av taggen",
          "EXISTING_TAGS": "Enkelte tagger eksisterer allerede",
          "EMPTY_FIELD": "Feltet kan ikke være tomt"
        },
        "TOOLTIPS": {
          "ADD_TAG": "Legg til tagg",
          "DELETE_TAG": "Slett tagg"
        },
        "CREATE_TAGS_SUCCESS": "Tagger ble opprettet",
        "DELETE_WARNING": "Sletting av denne taggen vil fjerne den fra alt innholdet den er festet til"
      }
    },
    "CATEGORIES": {
      "TITLE": "Kategorier",
      "TREE_LOAD_MORE_SUFFIX": "Underkategorier",
      "EMPTY_TEMPLATE": {
        "TITLE": "Ingen kategorier funnet"
      },
      "CREATE_CATEGORY": "Opprett kategori",
      "EDIT_CATEGORY": "Rediger kategori",
      "ACTIONS": {
        "CREATE_SUBCATEGORY": "Opprett underkategori",
        "ADD_CATEGORY": "Legg til kategori",
        "EDIT_CATEGORY": "Rediger kategori",
        "DELETE_CATEGORY": "Slett kategori",
        "CONFIRM_DELETE_CATEGORY": "Er du sikker på at du vil slette denne kategorien?"
      },
      "ERRORS": {
        "CREATE_CATEGORIES": "Feil under oppretting av kategorier",
        "EXISTING_CATEGORIES": "Enkelte kategorier eksisterer allerede"
      },
      "DELETE_ERROR": "Feil ved sletting av kategorien \"{{name}}\"",
      "DELETE_SUCCESS": "Kategori \"'{{name}}\" slettet",
      "SUCCESS": "Kategorier har blitt opprettet",
      "EDIT_SUCCESS": "Kategori \"{{name}}\" ble redigert",
      "ERROR": {
        "GENERIC_EDIT": "Kan ikke redigere kategori {{name}}. Prøv på nytt.",
        "ALREADY_EXISTS": "Kategori \"{{name}}\" eksisterer allerede",
        "CATEGORY_ID_NOT_FOUND": "Ingen kategori-ID for korresponderende kategori funnet."
      }
    }
  }
}